@charset "utf-8";

/* CSS Document */


/* Colors 
#284035 - Dark Green
rgba(132, 109, 86, 0.97) - Light brown
rgba(129, 72, 15, 0.97) - deep Brown
#D9c382 - Pale yellow
#8fa692 - Pale Green
#BFAC9B - Beige
#404040 - gray
black*/

/*ALL SIZES*/
body, header, nav, footer {
	margin: 0;
	font-size: 1em;
	line-height: 1.5em;
	font-family: 'Ubuntu', 'Roboto Condensed', sans-serif;
	width: 100%;
	background-color: #FFFCF0;
	}
main {
		width:70%;
		margin: 20px auto;
	}	
/*IMAGES*/
.profile{width:150px; height: auto; border: solid #284035 10px; padding: 3px; margin-right: 15px;}	
.hero-image{margin-bottom: 15px;}
.center {
	text-align: center;
	padding-top: 10px;
	padding-bottom: 15px
}
/*HEADER*/	
.subpages{margin: 20px 0}

/*Removes border from iframes*/	
iframe {border: none;}
/*FOOTER*/
footer{background-color: #8FA692; height: 100px; padding: 20px; }	

/*NAVIGATION*/
		
	/* Add a black background color to the top navigation */
	.topnav {
		background-color: #8FA692;
		overflow: hidden;
		margin-bottom:15px;
	}
	/* Style the links inside the navigation bar */
	.topnav a:link, a:visited {
		float: left;
		display: block;
		color: #FFF;
		text-align: center;
		padding: 14px 16px;
		text-decoration: none;
		font-size: 17px;
	}
	/* Change the color of links on hover */
	.topnav a:hover {
		background-color: rgba(132, 109, 86, 0.97);
		color: white;
		border-left: 2px solid black;
		border-right: 2px solid black;
	}
	/* Add an active class to highlight the current page */
	.topnav a.active {
		background-color: #284035;
		color: white;
		border-right: 2px solid black;
		border-left: 2px solid black;
	}
	/* Hide the link that should open and close the topnav on small screens  */
	#myTopnav .icon {
		display:none; 
	}
	/* When the screen is less than 600 pixels wide, hide all links, except for the first one ("Home"). Show the link that contains should open and close the topnav (.icon) */






/*DESK TOPS*/
@media screen and (min-width:981px) {

/*Designs the slanted bar*/
.slantedDivA{
	position: relative;
	width: 100%;
	height:10px;
	background:#284035;
	box-sizing: border-box;
	padding: 25px;
	margin-bottom: 100px;
	}

.slantedDivA:after{
		position: absolute;
		width: 100%;
		height: 100%;
		content: '';
		background: inherit;
		z-index: -1;
		top:0;
		left:0;
		bottom: 0;
		right: 0;
		transform-origin: top left;
	transform:skewY(1.5deg);
		border-bottom: solid rgba(132, 109, 86, 0.97)  8px;}
/*IMAGES*/
img{
	width: auto;
	height: auto;
	padding: 20px;
}
}

/*MID SCREENS*/
@media screen and (min-width:481px) and (max-width:980px){
.slantedDivA{
	position: relative;
	width: 100%;
	height:15px;
	background:#284035;
	box-sizing: border-box;
	padding: 20px;
	margin-bottom: 10px;
	}

.slantedDivA:after{
		position: absolute;
		width: 100%;
		height: 100%;
		content: '';
		background: inherit;
		z-index: -1;
		top:0;
		left:0;
		bottom: 0;
		right: 0;
		transform-origin: top left;
	transform:skewY(2deg);}

	.topnav a:not(: first-child) {
		display: none;
	}
	.topnav a.icon {
		float: right;
		display: block;
	}
	/* The "responsive" class is added to the topnav with JavaScript when the user clicks on the icon. This class makes the topnav look good on small screens (display the links vertically instead of horizontally) */
	.topnav.responsive {
		position: relative;
	}
	.topnav.responsive a.icon {
		position: absolute;
		right: 0;
		top: 0;
	}
	.topnav.responsive a {
		float: none;
		display: block;
		text-align: left;
	}
/*IMAGES*/
img{
	width: 80%;
	height: auto;
	padding: 20px;
}
}

/*SMALL SCREENS*/
@media screen and (max-width: 480px) {
	.topnav a:not(: first-child) {
		display: none;
	}
	.topnav a.icon {
		float: right;
		display: block;
	}
	/* The "responsive" class is added to the topnav with JavaScript when the user clicks on the icon. This class makes the topnav look good on small screens (display the links vertically instead of horizontally) */
	.topnav.responsive {
		position: relative;
	}
	.topnav.responsive a.icon {
		position: absolute;
		right: 0;
		top: 0;
	}
	.topnav.responsive a {
		float: none;
		display: block;
		text-align: left;
	}
/*IMAGES*/
img{
	width:300px;
	height: auto;
	padding: 5px;
}
	
/*Designs the slanted bar*/
.slantedDivA{
	position: relative;
	width: 100%;
	height:5px;
	background:#284035;
	box-sizing: border-box;
	padding: 10px;
	margin-bottom: 10px;
	}

.slantedDivA:after{
		position: absolute;
		width: 100%;
		height: 100%;
		content: '';
		background: inherit;
		z-index: -1;
		top:0;
		left:0;
		bottom: 0;
		right: 0;
		transform-origin: top left;
	transform:skewY(2deg);}
}
